@charset "EUC-JP";
/*
-------------------------------------------------------------------------*/
.contentsHeader {
	background: #ffffff center top;
	height: 150px
	}
.contentsHeaderTop {
	background: #ffffff center top;
	height: 70px
	}
.contentsHeader .contentsHeaderInner h1 {
	text-align: center;
}
.contentsHeaderTop .contentsHeaderInner h1 {
	text-align: center;
	padding-top: 10px;
}
.mgnType1 {
	margin-bottom: 70px;
}
.sectionType {
	width: 950px;
	margin: auto;
	text-align: center;
}
.bgFlag {
	background: #f5f5f5 url("https://r.r10s.jp/evt/event/family/_pc/img/bg_flag.png") no-repeat center top;
	padding: 80px 0 45px;
}
.bgFlag .wrapper {
	margin: 40px 0;
}
.titleWrap {
	margin: 78px 0 60px;
}
.titleWrap h2 {
	margin-bottom: 20px;
}
.sectionWrap {
	padding-bottom: 78px;
	border-bottom: 1px solid #c2c2c2;
}
.sectionType .last {
	border-bottom: none;
}
.btnOpacity:hover,
.categoryBtn a:hover,
#riContainer a:hover,
#info .riBlock950_5col a:hover {
	opacity: 0.8;
}
#riLqWrap .snsBlock:hover p {
	text-decoration: underline;
}
.maR20 {
	margin-right: 20px;
}
.no-link {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: 0.7;
	cursor: default;
}
.cf:before,
.cf:after {
	content:"";
	display:table;
}

.cf:after {
	clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom:1;
}
/*
[slideMv]
----------------------------------------*/
/*
[contentsNavi]
----------------------------------------*/
.contentsNavi {
	background-color: #f2f2f2;
	padding: 25px 0 0;
}
.contentsNavi ul {
	width: 950px;
	margin: auto;
}
.contentsNavi ul li {
	display: inline-block;
	margin-right: 8px;
	background: url("https://r.r10s.jp/evt/event/family/_pc/img/bg_navi.png") no-repeat left top;
	*display: inline;
	*zoom: 1;
}
.contentsNavi ul li.last {
	margin: 0;
}

#familyWrap .contentsNavi ul li a {
	color: #424242;
}
.contentsNavi li h2 {
	font-size: 108%;
	margin-bottom: 9px;
	margin-top: 8px;
	font-weight: bold;
}
.contentsNavi li p {
	font-size: 85%;
	line-height: 15px;
	padding: 0 10px;
}
.contentsNavi .itemLink a {
	display: block;
	width: 179px;
	text-align: center;
	height: 189px;
	color: #424242;
	padding: 6px 0 0;
	display: block;
	padding-top: 10px;
}
.contentsNavi .itemLink figure {
	margin: 0;
}

/*
[mamarakuService]
----------------------------------------*/
.mamarakuService {
	background-color: #ffffff;
	padding: 60px 0;
}
.mamarakuService .mamarakuServiceInner {
	width: 950px;
	margin: auto;
	background-color: #fdf4f6;
	padding: 58px 0;
	text-align: center;
}
.mamarakuService .mamarakuServiceInner ul {
	padding: 0 58px;
}
.mamarakuService .mamarakuServiceInner h2 {
	margin-bottom: 44px;
}
.mamarakuService .mamarakuServiceInner .mamrakuProgram img {
	border-top: 2px solid #e8788d;
	border-bottom: 2px solid #e8788d;
}
.mamarakuService .mamarakuServiceInner .mamarakuRegistration {
	padding: 30px 0 30px 56px;
	overflow: hidden;
}
.mamarakuService .mamarakuServiceInner .mamarakuRegistration .left {
	float: left;
}
.mamarakuService .mamarakuServiceInner .mamarakuRegistration .right {
	float: right;
	padding-top: 40px;
	text-align: left;
}
.mamarakuService .mamarakuServiceInner .mamarakuRegistration .right .btn {
	display: block;
	margin: 24px 0px;
}
.mamarakuService .mamarakuServiceInner .mamrakuSample {
	padding: 0;
	text-align: left;
	position: relative;
}
.mamarakuService .mamarakuServiceInner .mamrakuSample p {
	margin-top: 18px;
	font-size: 90%;
	line-height: 26px;
}
.mamarakuService .mamarakuServiceInner .mamrakuSample a {
	display: block;
	padding: 30px;
	background: #ffffff url("https://r.r10s.jp/evt/event/family/_pc/img/bg_samplebox02.png") no-repeat 389px 30px;
	color: #000 !important;
}
.mamarakuService .mamarakuServiceInner .mamrakuSample a:hover {
	opacity: 0.8;
}

.mamarakuService .mamarakuServiceInner .mamrakuSample .imgComingsoon {
	position: absolute;
	top: 145px;
	left: 675px;
}

/*
[mamarakuSearch]
----------------------------------------*/
.mamarakuSearchInner {
	width: 950px;
	margin: auto;
	text-align: center;
}
.searchList ul {
	margin-top: 40px;
}
.searchList li {
	display: inline-block;
	margin-right: 2px;
	*display: inline;
	*zoom: 1;
}
.searchList li.last {
	margin-right: 0;
}
#itemSearch .mamarakuSearchInner .searchList li a {
	border: 2px solid #cccccc;
	display: block;
	padding: 7px;
	background-color: #fff;
	color: #e8788d;
}
#itemSearch .mamarakuSearchInner .searchList li a:hover {
	text-decoration: none;
}
#itemSearch .mamarakuSearchInner .searchList li a:hover span {
	text-decoration: underline;
}
.searchList li a img {
	vertical-align: middle;
}
.searchList li a span {
	padding: 2px 66px 2px 10px;
	display: inline-block;
	font-size: 124%;
	background: url("https://r.r10s.jp/evt/event/family/_pc/img/icon_arrow_01.gif") no-repeat right center;
	*display: inline;
	*zoom: 1;
}
.searchList .searchItemList li {
	text-align: left;
}
#itemSearch .mamarakuSearchInner .searchList .searchItemList li a {
	padding: 18px 7px 20px 24px;
	width: 287px;
}
.searchList .searchItemList li a img {
	vertical-align: -10px;
}
.searchList li.firstItem a span {
	padding-right: 97px;
}
.searchList li.secondItem a span {
	padding-right: 130px;
}

/*
[mamarakuSaleCoupon]
----------------------------------------*/
.mamarakuSaleCouponInner {
	width: 950px;
	margin: auto;
	padding: 80px 0;
}
.mamarakuSaleCouponInner .salecouponText{
	text-align: center;
	margin: 40px 0 60px;
}
/* PCbanner */
.liquidBannerMulti {
	margin: 0;
}
.liquidBannerMulti .liquidBanner-frame {
	display: none;
	position: relative;
	width: 100%;
}
.liquidBannerMulti .liquidBanner-body {
	position: relative;
	margin: 0 100px;
}
.liquidBannerMulti .liquidBanner-body > div:after {
	content: "";
	display: block;
	clear: both;
}
.liquidBannerMulti .liquidBanner-prev {
	position: absolute;
	top: 0px;
	bottom: 0;
	left: 0px;
	width: 29px;
	height: 100%;
	background: url("https://r.r10s.jp/evt/event/family/_pc/img/button_arrow_left.png") center center no-repeat;
}
.liquidBannerMulti .liquidBanner-prev:hover {
	opacity: 0.3;
}
.liquidBannerMulti .liquidBanner-prev > a {
	display: block;
	width: 100%;
	height: 100%;
}
.liquidBannerMulti .liquidBanner-next {
	position: absolute;
	top: 0px;
	bottom: 0;
	right: 0px;
	width: 29px;
	height: 100%;
	background: url("https://r.r10s.jp/evt/event/family/_pc/img/button_arrow_right.png") center center no-repeat;
}
.liquidBannerMulti .liquidBanner-next:hover {
	opacity: 0.3;
}
.liquidBannerMulti .liquidBanner-next > a {
	display: block;
	width: 100%;
	height: 100%;
}
.liquidBannerMulti .liquidBanner-indicatorArea {
	position: relative;
	top: 150px;
	text-align: center;
}
.liquidBannerMulti .liquidBanner-indicator {
	cursor: pointer;
	display: inline-block;
	*display: inline;
	width: 8px;
	height: 8px;
	margin: 0 4px;
	background-color: #cccccc;
	border-radius: 4px;
	*display: inline;
	*zoom: 1;
}
.liquidBannerMulti .liquidBanner-indicator.on {
	cursor: default;
	background-color: #e8798d;
}
.liquidBannerMulti__indicatorArea--banner200x200 {
	top: 223px !important;
}
.liquidBannerMulti__frame--bannerFrame200x200 {
	height: 200px;
  margin: 0 auto;
}
.liquidBannerMulti__frame--bannerFrame200x200 > div {
	margin: 0 auto;
}
.liquidBannerMulti--banner200x200 {
	float: left;
	width: 200px;
}
.liquidBannerMulti--banner200x200 a {
	display: block;
	width: 200px;
	margin: 0 auto;
}

/*
[mamarakuRanking]
----------------------------------------*/
.categoryList {
	margin-top: 40px;
	margin-bottom: 30px;
}
.categoryList ul {
	margin-bottom: 40px;
}
.categoryList li {
	width: 306px;
	display: inline-block;
	margin-right: 6px;
	*display: inline;
	*zoom: 1;
}
#riLqWrap .categoryList li.last {
	margin-right: 0;
}
#riLqWrap .categoryList li a {
	display: inline-block;
	border: 1px solid #cccccc;
	text-align: center;
	padding: 20px;
	background-color: #ffffff;
	font-size: 131%;
	line-height: 23px;
	color: #231815;
	*display: inline;
	*zoom: 1;
}
#riLqWrap .categoryList li a .photo img {
	width: 260px;
	height: 178px;
}
#riLqWrap .categoryList li a:hover {
	text-decoration: none;
}
#riLqWrap .categoryList li a:hover h3,
#riLqWrap .categoryList li a:hover p {
	text-decoration: underline;
}
.categoryList li a p {
	padding: 10px 0;
}
.categoryList ul {
	margin-top: 40px;
}
/* note */
.note .categoryList h3 {
	font-weight: bold;
	line-height: 23px;
}
.note .categoryList li p {
	font-size: 82%;
}
.note .categoryList .icon {
	color: #ffffff;
	font-weight: bold;
	font-size: 78%;
	padding: 0 36px;
	display: inline-block;
	margin-bottom: 5px;
}
.note .categoryList .fashion {
	background-color: #e7954e;
}
.note .categoryList .beauty {
	background-color: #e08080;
}
.note .categoryList .food {
	background-color: #8bc16f;
}
.note .categoryList .activity {
	background-color: #4daed0;
}
.note .categoryList .interior {
	background-color: #c47dbb;
}
.note .categoryList .lifestyle {
	background-color: #9e8ad1;
}
.note .categoryList .childcare {
	background-color: #41ccc4;
}
.note .categoryBtn li {
	display: inline-block;
	margin-right: 6px;
	margin-bottom: 12px;
	*display: inline;
	*zoom: 1;
}
.note .categoryBtn li.last {
	margin-right: 0;
}
.note .categoryBtn {
	margin: 0 0 28px;
}
.tag {
	border: 1px solid #cccccc;
	overflow: hidden;
	background-color: #ffffff;
	padding: 22px 22px 18px;
	margin-bottom: 60px;
}
.tag h3 {
	float: left;
	margin-right: 25px;
	color: #e8788d;
	font-size: 123%;
	font-weight: bold;
	padding-top: 3px;
}
.tag ul {
	text-align: left;
	float: left;
	width: 740px;
}
.tag li {
	display: inline-block;
	padding-left: 26px;
	padding-bottom: 10px;
	padding-top: 3px;
	margin-right: 20px;
	background: url("https://r.r10s.jp/evt/event/family/_pc/img/icon_tag.gif") no-repeat left top;
	*display: inline;
	*zoom: 1;
}
#riLqWrap .tag li a {
	color: #424242;
}

/* info */
#info {
	padding-top: 40px;
}
.infoInner .riCarousel ul.riIndexNavi {
	bottom: -40px;
}

#riLqWrap .sns .snsBlock {
	border: 1px solid #e8788d;
	display: inline-block;
	color: #8e8e8e;
	line-height: 18px;
	padding: 20px 30px;
	width: 400px;
	margin-right: 15px;
	background: url("https://r.r10s.jp/evt/event/family/_pc/img/icon_arrow_01.gif") no-repeat 420px center;
}
#riLqWrap .sns .last {
	margin-right: 0;
}
.sns .snsBlock .left {
	float: left;
	padding-top: 10px;
}
.sns .snsBlock .right {
	float: right;
	text-align: left;
	width: 325px;
}
.sns .snsBlock .right h2 {
	margin-bottom: 3px;
}
.infoInner .riCarousel .ribtnPrev,
.infoInner .riCarousel .ribtnNext {
	width: 29px;
	height: 52px;
}
#info .riCarousel ul.riIndexNavi li {
	background: url("https://r.r10s.jp/evt/event/family/_pc/img/ico_naviBtn.gif") 0 0 no-repeat
}
#info .riCarousel ul.riIndexNavi li._default._active {
	background-position: -12px 0;
}
/*contentsFooter*/
.contentsFooter {
	padding: 66px 0;
}
.contentsFooterInner {
	overflow: hidden;
}
.contentsFooterInner h2 {
	font-size: 139%;
	font-weight: bold;
	margin-bottom: 20px;
}
.contentsFooterInner ul {
	font-size: 115%;
}
.contentsFooterInner ul li {
	line-height: 18px;
	margin-bottom: 8px;
}
#riLqWrap .contentsFooterInner ul a {
	color: #8e8e8e;
}
.contentsFooterInner .left {
	float: left;
}
.contentsFooterInner .right {
	float: right;
}
.footerCategory {
	float: left;
	padding-right: 37px;
	text-align: left;
	width: 200px;
}
.contentsFooterInner .last {
	padding-right: 0;
	width: 152px;
}

.contentsFooterInner .toTop {
	display: block;
	text-align: left;
	margin-top: 28px;
}
.contentsFooterInner .toTop a:hover {
	opacity: 0.8;
}

/* Discovery Parts */
.discoveryPartsSubtitle{
	font-size: 17px;
    font-weight: bold;
    letter-spacing: 4px;
}
.discovery__slider__list__item__name a {
    width: 112px;
    text-align: left;
}
/* /Discovery Parts */